Support » Plugin: BuddyPress Private Messages for Friends Only » WORKS at the edge!

  • surprisingly it’s working with the latest buddypress (now 2.6.1.1) and wp 4.5.3 ! well done!

  • The topic ‘WORKS at the edge!’ is closed to new replies.